@charset "UTF-8";
/* -----------------------------------------------
news
----------------------------------------------- */
.fixed-banner {
  display: none;
}
.news__cateogry-list {
  display: grid;
}
.news__cateogry-link {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50vh;
  border: 1px solid #E0E0E0;
  background-color: #fff;
  font-weight: bold;
}
.active .news__cateogry-link {
  border: none;
  background-color: var(--text-color);
  color: #fff;
}
.news__link {
  background-color: #fff;
}
.news__date {
  display: flex;
  align-items: center;
}
.page-numbers {
  display: flex;
  justify-content: center;
}
.page-number:is(.prev, .next) {
  line-height: 1;
  color: var(--accent-color-green);
  font-weight: bold;
  position: relative;
}
.page-number:is(.prev, .next)::after {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  translate: 0 -50%;
}
.page-number.prev::after {
  rotate: -45deg;
  left: 0;
}
.page-number.next::after {
  rotate: 45deg;
  right: 0;
}
.page-number:not(.prev, .next) {
  line-height: 1;
  font-weight: bold;
}

@media (max-width: 767px) {
  .news {
    padding: 50px 0 50px;
  }
  .news__cateogry-list {
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    margin-bottom: 30px;
  }
  .news__cateogry-link {
    min-height: 41px;
  }
  .news__item + .news__item {
    margin-top: 16px;
  }
  .news__list {
    margin-bottom: 50px;
  }
  .news__link {
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
    padding: 20px;
    display: block;
  }
  .news__category {
    margin-bottom: 11px;
  }
  .news__date {
    font-size: 14px;
    margin-bottom: 5px;
    display: block;
  }
  .news__title {
    line-height: 1.8;
  }
  .page-numbers {
    align-items: flex-end;
    gap: 0 10px;
  }
  .page-number:is(.prev, .next) {
    font-size: 0;
    aspect-ratio: 1/1;
    height: 26px;
    display: block;
  }
  .page-number:is(.prev, .next)::after {
    width: 14px;
    top: calc(50% + 2px);
  }
  .page-number.prev::after {
    border-top: 3px solid var(--accent-color-green);
    border-left: 3px solid var(--accent-color-green);
  }
  .page-number.next::after {
    border-top: 3px solid var(--accent-color-green);
    border-right: 3px solid var(--accent-color-green);
  }
  .page-number:not(.prev, .next) {
    font-size: 18px;
    padding: .5em;
  }
}

@media (min-width: 768px) {
  .news {
    padding: 57px 0 68px;
  }
  .news__cateogry-list {
    max-width: 908px;
    margin: 0 auto 51px;
    grid-template-columns: repeat(6, 1fr);
    gap: 10px;
  }
  .news__cateogry-link {
    min-height: 41px;
  }
  .news__item + .news__item {
    margin-top: 16px;
  }
  .news__list {
    max-width: 860px;
    margin: 0 auto 53px;
  }
  .news__link {
    border-radius: 24px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .03);
    padding: 22px 60px;
    display: flex;
  }
  .news__category {
    margin-right: 20px;
    margin-top: 1px;
  }
  .news__date {
    margin-right: 10px;
    font-size: 14px;
  }
  .news__title {
    line-height: 1.8;
  }
  .page-numbers {
    align-items: flex-end;
    gap: 0 51px;
  }
  .page-number:is(.prev, .next) {
    font-size: 24px;
  }
  .page-number.prev {
    padding-left: 22px;
  }
  .page-number.next {
    padding-right: 22px;
  }
  .page-number:is(.prev, .next)::after {
    width: 16px;
    top: calc(50% + 2px);
  }
  .page-number.prev::after {
    border-top: 3px solid var(--accent-color-green);
    border-left: 3px solid var(--accent-color-green);
  }
  .page-number.next::after {
    border-top: 3px solid var(--accent-color-green);
    border-right: 3px solid var(--accent-color-green);
  }
  .page-number:not(.prev, .next) {
    font-size: 20px;
  }
}
